body {
  margin: 0;
  min-height: 100vh;
  background-color: #37353E;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: white;
}


#menubar {
  background-color: #845157;
  height: 50px;
  width: 80%;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  text-align: center;
  box-shadow: 5px 5px 10px #1e1d21;
  grid-row: 1;
  grid-column: 2;
  justify-self: center;
}

#DCF {
  margin: 0;
  font-size: 25px;
  color: rgb(255, 255, 255);
  font-style: oblique;
}

#Dashboard {
  width: 100px;
  grid-row: 1;
  grid-column: 1;
  margin-left: 50px;
  margin-bottom: 5px;
  margin-top: 10px;
  align-self: center;
  font-family: "Darkmode On" sans-serif;
  font-size: 30px;
}

#sidebar {
  background-color: #845157;
  box-shadow: 5px 2px 10px #1e1d21;
  min-height: 87vh;
  width: 300px;
  border-radius: 20px;
  margin: 10px;
  grid-row: 1 / span 2;
  display: flex;
  gap: 10px;
  padding: 20px;
  flex-direction: column;
}

#homebtn {
  background-color: rgba(0,0,0,0);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  backdrop-filter: blur(10px);
  border: 10px;
  height: 1.1em;
  border-radius: 5px;
  font-size: 35px;
  text-align: center;
  display: flex;
  align-items: center;
}

#databasebtn {
  background-color: rgba(0,0,0,0);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  backdrop-filter: blur(10px);
  border: 10px;
  height: 1.1em;
  border-radius: 5px;
  font-size: 35px;
  text-align: center;
  display: flex;
  align-items: center;
}

#settingsbtn{
  background-color: rgba(0,0,0,0);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  backdrop-filter: blur(10px);
  border: 10px;
  height: 1.1em;
  border-radius: 5px;
  font-size: 35px;
  text-align: center;
  margin-top: auto;
  display: flex;
  align-items: center;
}

.image {
  margin-right: 10px;
}


.chartBox {
  width: 300px;
  height: 300px;
  justify-self: center;
  grid-row: 1;
  grid-column: 3;
  display: grid;
  grid-template-rows: 90% 10%;
}

#humidity {
  grid-row: 2;
  grid-column: 1;
  justify-self: end;
}

#pressure {
  grid-row: 2;
  grid-column: 1;
}


#rows {
  display: grid;
  min-width: 100vh;
  grid-template-columns: 20% 20% 20% 20% 20%;
  grid-template-rows: 50% 50%;
}

#UV_Index {
  grid-column: 5;
  justify-items: center;
  font-weight: 300;
  font-size: 25px;
  font-style: oblique;
  margin: 0;
}

#UV {
  width: 100%;
}

.graphBox {
  grid-row: 2;
  grid-column: 2;
  min-width: 600px;
  grid-column-end: 2;
}

#graph {
  background-color: #845157;
  border-radius: 20px;
  box-shadow: 5px 2px 10px #1e1d21;
  padding: 5px;
}

.tempCards {
  background-color: #715A5A;
  border-radius: 30px;
  justify-items: center;
  width: 200px;
  height: 250px;
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 5px 2px 10px #1e1d21;
}

#tempCardsBox {
  grid-row: 2;
  grid-column: 4 / span 2;
  align-self: center;
  display: flex;
  
}

.tempCardsImages {
  margin-top: 10px;
  display: flex;
  width: 100px;
  height: 100px;
}

.tempCardsText {

  font-size: 30px;
}

.rainBox {
  grid-row: 1;
  grid-column: 4;
  margin-top: auto;
  background-color: #715A5A;
  border-radius: 30px;
}


